/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

@import url("../salient/style.css");\
@import url(http://fonts.googleapis.com/css?family=Dancing+Script);

.container-wrap, .project-title {
	background-color: #fff!important;
}


h1 { font-size: 30px; line-height: 42px; margin-bottom: 7px; padding: 120px 0px 75px 0px; color: #e4dfd9; text-align: center;}
h2 { font-size: 22px; line-height: 33px; margin-bottom: 10px; padding: 0px 0px 0px 0px; font-family:'Arvo'; color: #563e29;}
h3 { font-size: 19px; line-height: 60px; margin-bottom: 30px; padding: 0px 0px 30px 0px; color: #ffffff;}
h4 { font-size: 18px; line-height: 28px; margin-bottom: 7px; color: #563e29;}
h5 { font-size: 16px; line-height: 26px; margin-bottom: 7px; color: #563e29;}
h6 { font-size: 14px; line-height: 24px; margin-bottom: 7px; color: #563e29; text-transform: uppercase; font-family: 'Lato'; padding-top: 15px;}

h1,h2,h3,h4,h5,h6 {
	letter-spacing: 0px;
}




body h2{
	line-height: 33px!important;
	margin-bottom: 22px;
}



p {
	padding: 0px 0px 0px 0px;
	color: #563e29;
	font-size: 16px;
	font-family: 'Lato';
	line-height: 24px;
	
}



/***************** Testimonial styling ******************/

#page-header-bg.fullscreen-header .span_6 {
	top: 0 !important;
}
html .single-post #page-header-bg.fullscreen-header {
	height: inherit !important;	
}
article.post .content-inner {
	border-bottom: 0;
}
.single-post #single-below-header.fullscreen-header {
    border-top: 1px solid #DDDDDD;
    margin-bottom: 30px;	
}
.single-post .container-wrap.fullscreen-blog-header .author-section {
    text-align: center;
    width: 320px;
    border: 1px solid #eee;
    padding: 50px 0;
    margin: 0 auto;
}

.testimonial-box {
	height: 287px;
}

.testimonial-text {
	padding: 68px;
}

/***************** Header styling ******************/

.wpb_row {
	margin-bottom: 0px!important;
}


/***************** Heading styling ******************/

.swiper-slide .content h2 {
  font-size: 60px;
  letter-spacing: 0px;
  display: block;
  color: #e0dbd5;
  font-family: 'Arvo';
}

.swiper-slide .button a:hover {
background-color: #fff;
  color: #fff;
}
.swiper-slide .content p{
	font-size: 24px;
	line-height: 38px;
	font-family: 'lato';
	color:#e0dbd5;
}

/***************** form styling ******************/

#gform_submit_button_1{
	float: right;
	margin-right: 20px;
}

.gform_wrapper {
	margin-top: 10px;
}

body .gform_wrapper .top_label .gfield_label {
	font-family: 'Lato';
	font-size: 14px;
	font-weight: 700!important;
}

.gform_wrapper .ginput_complex label{
	font-size: 13px;
}



/***************** Button styling ******************/


.cta-btn-small {
	background-color: #f47147;
	color:#ffffff;
	padding: 7px 20px 7px 20px;
	-webkit-border-radius: 2px;
	-webkit-transition: all 0.2s linear 0s;
}

.cta-btn-small:hover {
	background-color: #563e29;
	color: #ffffff;
}


.btn-border {
	border: 3px solid #563e29;
	display: inline-block;
	color: #563e29;
	padding: 2px 0 2px 0;
	text-align: -webkit-center;
	font-size: 13px;
	font-weight: 700;
	text-transform: uppercase;
	width: 140px;
	margin: 10px 10px 10px 0;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-o-border-radius: 2px;
	-webkit-border-radius: 2px;
	-webkit-transition: all 0.2s linear 0s;
	text-align: center;
}


.btn-border:hover {
	background-color: #563e29;
	color: #ffffff;
}
.btn {
	background-color: #f47147;
	display: inline-block;
	color: #ffffff;
	padding: 5px 0 5px 0;
	text-align: -webkit-center;
	font-size: 13px;
	font-weight: 700;
	text-transform: uppercase;
	width: 140px;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-o-border-radius: 2px;
	-webkit-border-radius: 2px;
	-webkit-transition: all 0.2s linear 0s;
	text-align: center;
}


.btn:hover {
	background-color: #563e29;
	color: #ffffff;
}



.cta-btn {
	background-color: #f47147;
	display: inline-block;
	color:#ffffff;
	padding: 10px 0 10px 0;
	margin: 10px 20px 10px 20px;
	border-radius: 2px;
	width: 190px;
	-moz-border-radius: 2px;
	-o-border-radius: 2px;
	-webkit-border-radius: 2px;
	-webkit-transition: all 0.2s linear 0s;
}



.cta-btn:hover {
	background-color: #ffffff;
	color: #f47147;
}


.full-width-section.standard_section {
    margin-top: -37px !important;
}

.wpb_text_column.wpb_content_element .wpb_wrapper h1 {
    padding: 100px 0 !important;
}

.product_title.entry-title {
	text-align: left;
	line-height: 30px !important;
}

.woocommerce .summary p.price {
    margin-top: 90px !important;
}


/***************** box styling ******************/

.small-box-shadow {
	box-shadow: 2px 2px 6px grey;
	border: 10px solid transparent;
	-webkit-border-image: url(http://organicsbygosh.mystagingwebsite.com/wp-content/uploads/2015/07/H_border-pattern.jpg) 30 stretch;
	-webkit-border-image: url(http://organicsbygosh.mystagingwebsite.com/wp-content/uploads/2015/07/H_border-pattern.jpg) 30 stretch;
	-moz-border-image: url(http://organicsbygosh.mystagingwebsite.com/wp-content/uploads/2015/07/H_border-pattern.jpg) 30 stretch;
	-ms-border-image: url(http://organicsbygosh.mystagingwebsite.com/wp-content/uploads/2015/07/H_border-pattern.jpg) 30 stretch;
	border-image: url(http://organicsbygosh.mystagingwebsite.com/wp-content/uploads/2015/07/H_border-pattern.jpg) 30 stretch;
}

.big-box-shadow {
	box-shadow: 2px 2px 6px grey;
	border: 15px solid transparent;
	-webkit-border-image: url(http://organicsbygosh.mystagingwebsite.com/wp-content/uploads/2015/07/H_border-pattern.jpg) 30 stretch;
	-moz-border-image: url(http://organicsbygosh.mystagingwebsite.com/wp-content/uploads/2015/07/H_border-pattern.jpg) 30 stretch;
	-o-border-image: url(http://organicsbygosh.mystagingwebsite.com/wp-content/uploads/2015/07/H_border-pattern.jpg) 30 stretch;
	-ms-border-image: url(http://organicsbygosh.mystagingwebsite.com/wp-content/uploads/2015/07/H_border-pattern.jpg) 30 stretch;
	border-image: url(http://organicsbygosh.mystagingwebsite.com/wp-content/uploads/2015/07/H_border-pattern.jpg) 30 stretch;
}


/***************** table styling ******************/

body:not(.woocommerce-cart) .main-content table {
	margin: 0 0 20px;
	padding: 0;
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
	background-color: #fff;
	border-top: 1px solid #ececec;

}

body:not(.woocommerce-cart) .main-content tr th:first-child, body:not(.woocommerce-cart) .main-content tr td:first-child {
	border-left-style: solid;
	border-left-width: 1px;
	border-color: #ececec;
}

body:not(.woocommerce-cart) .main-content tr th:first-child, body:not(.woocommerce-cart) .main-content tr td:first-child {
	border-left-style: solid;
	border-left-width: 1px;
}

body:not(.woocommerce-cart) .main-content th {
	border-left: medium none;
	border-style: none solid solid none;
	border-top: medium none;
	border-width: medium 1px 1px medium;
	font-weight: 400;
	padding: 10px 20px 10px 20px;
	text-align: left;
	border-color: #ececec;
	text-align: left;
	font-size: 18px;
	color:#563e29;
	font-family: 'Arvo';

}


body:not(.woocommerce-cart) .main-content td {
	border-color: #ececec;
	border-left: none;
	border-style: none solid solid none;
	border-top: medium none;
	border-width: medium 1px 1px medium;
	font-size: 14px;
	padding: 10px 20px 10px 20px;
	color: #563e29;
	font-family: 'Lato';
}

body:not(.woocommerce-cart) .main-content table tr:nth-child(2n+1) {
	background-color: #fcfcfc;
}




/***************** Toggle ******************/

.toggle {
	margin-bottom: 15px!important;	
}

.toggle.open h3 a {
	color: #fff!important;
	background-color: #f47147;
}

.toggle h3 {
	position: relative;
	z-index: 10;
	font-size: 16px!important;
	margin-bottom: 0px!important;	
}

.toggle h3 a {
	display: block;
	color: #563e29;
	letter-spacing: 0px;
	font-size: 16px!important;
	line-height: 14px!important;
	padding: 14px 14px 16px 43px;
	font-family: 'Arvo';
	background-color: rgba(0,0,0,0.045);
	transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-webkit-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
}

.toggle h3 a i {
	position: absolute;
	left: 13px;
	background-color: transparent;
	color: #563e29;
	top: 13px;
	width: 18px;
	height: 16px!important;
	line-height: 18px!important;
	font-size: 16px;
	transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-webkit-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
}

.toggle.open h3 a i {
	color: #fff;
}

.toggle h3 a:hover {
	background-color: rgba(0,0,0,0.035);
}

body .toggle > div {
	margin-top: -30px;
	padding: 30px 30px;
	border-top: 0px;
	display: none;
	background-color: #fff!important;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
	-o-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
}

.toggle > div .wpb_wrapper {
	margin: 0!important;
}

.toggle > div > div:last-child {
	margin-bottom: 0px!important;
}

.light .toggle > div {
	color: #f47147!important;
}



/***************** divider ******************/

.tab-divider {
	margin-top:-22px;
}


/***************** Portfolio text ******************/

.portfolio-items .work-meta h4 {
	    margin-bottom: 13px;
}


.portfolio-items .work-meta h4 {
    line-height: 16px;
    position: relative;
    top: 1px;
}


/***************** Portfolio box ******************/

.portfolio-items .col .work-item {
	border: 1px solid #e6e2d2;
}

.portfolio-items .col {
    background-color: #FFFFFF;
}

.portfolio-items .work-meta {
	 width: 100%;
}


.woocommerce ul.products li.product.classic h3, 
.woocommerce-page ul.products li.product.classic h3 {
	font-size: 14px!important;
	color: #563e29;
}




/*-------------------------------------------------------------------------*/
/*	7. Footer Styles
/*-------------------------------------------------------------------------*/

.portfolio-items .work-meta {
    width: 100%;
}

/*#footer-outer i:hover{
	color:#ffffff;
}*/


#footer-outer i {
	font-size: 14px;
}

#footer-outer .widget h4 {
	color: #dccabb;
}

#footer-outer .widget h4, .text-on-hover-wrap .categories a {
	font-size: 14px;
	font-family: 'Arvo';
	letter-spacing: 0px;
	text-transform: uppercase;
	margin-bottom: 6px;
}


.footer_address {
	color: #aa907b;
	font-size: 14px;
	font-family: 'Lato';
	letter-spacing: 0px;
}


.footer_icon {
	color: #d9c3b1;
	font-size: 14px;
	padding-right: 8px;
}


.textwidget .social-iconbox {
	background-color: #443222;
	width: 35px;
	height: 35px;
	margin-right: 8px;
	border: 1px solid #584330;
	line-height: 35px;
	display: inline-block;
	text-align: center;
}

.textwidget .social-iconbox:hover  {
	background-color: #f47147;
	-webkit-transition: all 0.2s linear 0s;
}
#footer-outer .social-iconbox:hover i {
	color: #fff;
	-webkit-transition: all 0.2s linear 0s;
}
p:empty {
	display: inline;
}


#footer-outer a {
  font-family: 'Lato';
  font-size: 16px;
}

#footer-outer a:hover {
	color: #27CFC3;
}


#footer-outer #copyright p {
	line-height: 22px;
	margin-top: 3px;
	font-size: 13px;	
}

----


#footer-outer {
	color: #ccc;
	position: relative; 
	z-index: 10;
	background-color: #252525;
}

#footer-outer .row {
	padding: 55px 0px;
	margin-bottom: 0px;
}



#footer-outer .widget {
	margin-bottom: 30px;
}

#footer-outer .widget.widget_categories ul ul, #footer-outer .widget.widget_pages ul ul, #footer-outer .widget.widget_nav_menu ul ul, #slide-out-widget-area .widget.widget_nav_menu ul ul {
	margin: 0px 0px 0px 0px!important;
	padding: 0px 0px 0px 20px;
}

#footer-outer .widget.widget_categories li, #footer-outer .widget.widget_pages li, #footer-outer .widget.widget_nav_menu li, #slide-out-widget-area .widget.widget_nav_menu li {
	border-bottom: 0px!important;
	padding: 0px!important;
}

#footer-outer .widget.widget_categories li a, #footer-outer .widget.widget_pages li a, #footer-outer .widget.widget_nav_menu li a {
	padding: 8px 0px;
	display: block;
	border-bottom: 1px solid #444444;	
}

#slide-out-widget-area .widget.widget_nav_menu li a {
	padding: 6px 0px;
	display: block;
}

#footer-outer .widget.widget_categories > ul > li:first-child > a, #footer-outer .widget.widget_pages > ul > li:first-child > a, #footer-outer .widget.widget_nav_menu > ul > li:first-child > a,
#slide-out-widget-area .widget.widget_categories > ul > li:first-child > a, #slide-out-widget-area .widget.widget_pages > ul > li:first-child > a {
	padding-top: 0px;
}

#footer-outer .span_3 .widget:last-child {
	margin-bottom: 0px;
}



#footer-outer .nectar-button:hover {
	color: #fff!important;
}

#footer-outer .widget ul li {
	margin-bottom: 7px;
}

#footer-outer #copyright {
	padding: 20px 0px;
	font-size: 12px;
	background-color: #1c1c1c;
	color: #777;
}

#footer-outer #copyright li {
	float: left;
	margin-left: 20px;
}

#footer-outer #copyright .container div:last-child {
	margin-bottom: 0px;
}

#footer-outer #copyright li a, #header-secondary-outer #social li a {
	display: block;
	line-height: 22px;
	height: 24px; 
	position: relative;
	transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-webkit-transition: all 0.2s linear;
	background-position: center top;
}

#footer-outer #copyright li a i, #header-secondary-outer #social li a i {
	color: #777;
	transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-webkit-transition: all 0.2s linear;
}

#footer-outer .icon-be, #footer-outer .icon-vimeo, #footer-outer .icon-salient-spotify  {
  line-height: 32px!important;
}

#footer-outer .fa-vine {
 	font-size: 16px!important;
}

#footer-outer #copyright li a i:hover {
	color: #27CFC3;
}

#footer-outer #copyright li a.vimeo, #footer-outer #copyright li a.behance, #header-secondary-outer #social li a.behance, #header-secondary-outer #social li a.vimeo {
	background-color: #666;
}

#footer-outer #copyright li a.vimeo:hover, #footer-outer #copyright li a.behance:hover, #header-secondary-outer #social li a.behance:hover, #header-secondary-outer #social li a.vimeo:hover {
	background-color: #27CFC3;
}

#footer-outer #copyright p {
	line-height: 22px;
	margin-top: 3px;
	font-size: 13px;	
}

#footer-outer #copyright .col ul {
	float: right;
}

#footer-outer #copyright li a.facebook { width: 12px;}
#footer-outer #copyright li a.twitter { width: 20px;}
#footer-outer #copyright li a.dribbble { width: 24px;}
#footer-outer #copyright li a.google-plus { width: 20px;}
#footer-outer #copyright li a.pinterest { width: 17px;}
#footer-outer #copyright li a.rss { width: 18px;}
#footer-outer #copyright li a.vimeo { width: 20px; text-indent: -9999px;}
#footer-outer #copyright li a.tumblr { width: 21px;}
#footer-outer #copyright li a.youtube { width: 21px;}
#footer-outer #copyright li a.linkedin { width: 19px;}
#footer-outer #copyright li a.behance { width: 27px; text-indent: -9999px;}
#footer-outer #copyright li a.instagram { width: 20px;}


#footer-outer #copyright #social .icon-soundcloud { font-size: 26px; }



#footer-outer #copyright i.icon-be {
	font-size: 24px;
}

#header-secondary-outer #social li .icon-be {
	font-size: 18px!important;
}



/***************** Superfish ******************/

.sf-menu {
    line-height: 1;
}
.sf-menu ul {
    position: absolute;
    top: -999em;
    width: 10em;
}
.sf-menu ul li {
    width: 100%;
}
.sf-menu li:hover {
    visibility: inherit;
}
.sf-menu li {
    float: left;
    position: relative;
}

.sf-menu li:hover ul, .sf-menu li.sfHover ul {
    left: 0;
    top: 2.5em;
    z-index: 99;
}

header#top .sf-menu > li:hover > ul, header#top .sf-menu > li.sfHover > ul {
	 top: 60px;
}

ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
    top: -999em;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
    left: 10.8em;
    top: -10px;
}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {
    top: -999em;
}
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {
    left: 10em;
    top: 0;
}
.sub-menu {
    z-index: 3;
}

.sf-menu {
    float: left;
    margin-bottom: 30px;
}

.sf-menu li li a, .sf-menu li li a:visited {
    padding-left: 1.25em;
}

.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
    outline: 0 none;
}

.sf-menu ul li a {
    margin: 0;
    padding: 14px;
    border-bottom: 1px solid rgba(255,255,255,0.08); 
}

.sf-sub-indicator {
	display: inline-block;
	width: 10px;
	position: relative;
	left: 8px;
	height: 10px;
}

.sf-sub-indicator i {
	width: 8px;
}


.sf-sub-indicator [class^="icon-"], .sf-sub-indicator [class*=" icon-"] {
	color: #888;
	font-size: 12px;
	line-height: 16px;
	height: auto;
	background-color: transparent!important;
}

.sf-menu ul a:focus ,
.sf-menu ul a:hover ,
.sf-menu ul a:active ,
.sf-menu ul li:hover > a ,
.sf-menu ul li.sfHover > a  {
	color: #27CFC3;	
}

.sf-shadow ul.sf-shadow-off {
    background: none repeat scroll 0 0 transparent;
}
.sf-vertical, .sf-vertical li {
    width: 100%;
}
.sf-vertical li:hover ul, .sf-vertical li.sfHover ul {
    left: 100%;
    top: 0;
}

.sf-menu, .sf-menu * {
    list-style: none outside none;
    margin: 0;
    padding: 0;
    z-index: 10;
}
.sf-menu {
    line-height: 1;
}
.sf-menu ul {
    position: absolute;
    top: -999em;
    width: 16em;
}
.sf-menu ul li, .sf-menu ul li li {
    font-size: 12px;
    width: 100%;
}
.sf-menu ul li:last-child a {
    border-bottom: medium none;
}
.sf-menu li:hover {
    visibility: inherit;
}
.sf-menu li {
    float: left;
    line-height: 12px!important;
    font-size: 12px!important;
    position: relative;
}
.sf-menu a {
    display: block;
    position: relative;
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
    left: 0;
    top: 33px;
    z-index: 999;
}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
    top: -999em;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
    left: 15em;
    top: 0px;
}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {
    top: -999em;
}
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {
    left: 15em;
    top: 0;
}
.sf-menu .sf-with-ul a {
    min-width: 1px;
    padding-right: 16px!important;
}

header#top .sf-menu li ul li a {
	font-size: 12px;
	line-height: 13px;
	color: #ccc;
	transition: none;
	letter-spacing: 0;
	background-color: #221f20;	
}

.sf-menu li ul li a:hover, .sf-menu li ul li.sfHover > a { 
	color: #27CFC3;
	background-color: #272727!important;	
}

.sf-menu li ul li.sfHover > a .sf-sub-indicator [class^="icon-"] {
	color: #27CFC3;
}

.sf-menu li ul li .sf-sub-indicator {
	right: 14px;
	left: auto;
	top: 14px;
	display: block;
	position: absolute;
}

.sf-menu li ul, .sf-menu li li ul {
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
}

.sf-menu li li ul {
	left: 16em!important;
}

.sf-menu {
    float: right;
}
.sf-menu a {
    margin: 0 1px;
    padding: 0.75em 1em 32px;
    text-decoration: none;
}
.sf-menu ul li {
    font-weight: normal;
}
.sf-menu .sfHover ul li a, .sf-menu .sfHover ul li li a {
    box-shadow: none;
}
.sf-menu ul li a:focus, .sf-menu ul li a:hover, .sf-menu ul li a:active, .sf-menu ul li li a:focus, .sf-menu ul li li a:hover, .sf-menu ul li li a:active {
    border-radius: 0 0 0 0;
    box-shadow: none;
    text-shadow: none;
}




.mejs-overlay-button, .mejs-overlay-loading {
	display: none!Important;
}

.home-wrap {
	padding-top: 3em;
	margin-bottom: 0px;
	padding-bottom: 0px;
	position: relative;
	z-index: 100;
	background-color: #f8f8f8;
}

html:not(.js) .home-wrap {
	padding-top: 0px;
}

html.no-overflow-y {
	overflow-y: hidden!important;
} 


/***** Custom Slider Start here *****/
.swiper-slide.slider-customs {
    background-size: 100% 100%;
}

.swiper-slide.slider-customs .content {
    bottom: 0;
    color: #ffffff;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 250px;
    width: 50%;
    z-index: 100;
}

.swiper-slide.slider-customs .content h2 {
   line-height: 55px !important;
   margin-bottom: 5px;
}

.swiper-slide.slider-customs .content p {
   margin-bottom: 15px;
}


.slider-customs .content .button {
    border-radius: 2px;
    display: inline-block;
    margin: 0 auto;
    padding: 5px !important;
    transform-style: preserve-3d;
    width: 70%;
}

.slider-customs .content .button .primary-color {
    background-color: #f47147 !important;
    border-radius: 2px;
    color: #ffffff;
    font-family: "LATO";
    font-size: 17px;
    margin: 0 !important;
    padding: 10px 40px;
    text-transform: uppercase;
    width: 99%;
    display: block;
}


.customs-sliders-section .flex-gallery ul.flex-direction-nav {
    margin: 0 !important;
    position: absolute !important;
    right: 0;
    top: -35px;
}

.customs-sliders-section .flex-gallery .slides img {
   width: 100%;
   height: 160px;
}

.sliders-head .wpb_wrapper > h2 {
    background: rgba(0, 0, 0,0.7);
    color: #ffffff;
    font-size: 16px;
    font-weight: 400;
    margin-top: -65px;
    padding: 5px 7px;
    position: relative;
    z-index: 9999;
}

.form-control {
    background-color: #eeeeee;
    height: 30px;
    padding-left: 10px;
    width: 100%;
}

.img-with-aniamtion-wrap .img-with-animation.adds-section {
   width: 100% !important;
}

span.wpcf7-form-control-wrap.radio-364
{
float: left;
    position: relative;
    right: 12px;
}
input.wpcf7-form-control.wpcf7-submit.submit {
    float: right;
    padding: 14px 63px 14px 63px;
background-color: #FDB022;
font-size: 16px;
    text-transform: capitalize;
}

input.wpcf7-form-control.wpcf7-submit.submit:hover {

background-color: #EF9C04;
transition: all 0.7s;
-webkit-transition: all 0.7s;
-moz-transition: all 0.7s;
-o-transition: all 0.7s;

}
.product_title.entry-title{
    font-family: Arvo;
    text-transform: uppercase;
    font-size: 24px;
    line-height: 49.5px;
    font-weight: 700;
    color: #563e29;
}
.woocommerce .single-product-summary .entry-summary p{
padding-bottom: 25px;
}
.woocommerce .summary .price{margin-top: 74px !important;}
body.single-product div.product .product_title{padding-right: 0;position: absolute; margin-top: 52px;}
.woocommerce.single-product #single-meta{    margin: 16px 0 0 0 !important; position: inherit !important;}
.single #single-meta{right: 394px !important;}

.Form-Half-Left {
    float: left;
    width: 48%;
}

.Form-Half-Right {
    float: right;
    width: 48%;
}

.wpcf7-form-control.wpcf7-submit.submit {
    clear: both;
    display: block;
    margin-top: 15px;
}

.GraveForms .gform_wrapper form {
	clear: both;
}

.GraveForms .gfield.field_sublabel_below.field_description_below {
    clear: none;
    float: left;
    width: 47%;
}


.GraveForms .gform_wrapper .top_label input.medium, .GraveForms .gform_wrapper .top_label select.medium {
    width: 95%;
}

.GraveForms .gfield.gsection.field_sublabel_below.field_description_below {
    clear: both;
    width: 100%;
}

.GraveForms .gfield.halfBarLeft.field_sublabel_below.field_description_below {
    float: left;
    width: 23%;
}

.GraveForms .gfield.halfBarRight.field_sublabel_below.field_description_below {
    float: left;
    width: 23%;
}

.GraveForms .gform_wrapper .gform_footer {
    display: block;
    float: none;
    margin: 0 auto;
    width: 145px;
}
#page-header-bg.fullscreen-header .span_6 {
	top: 0 !important;
}
.product-list-responsive table tr th, .product-list-responsive table tr td {

}
.product-list-responsive table tr th:nth-child(1), .product-list-responsive table tr td:nth-child(1) {
   width: 20%; 
   vertical-align: middle;
}
.product-list-responsive table tr th:nth-child(2), .product-list-responsive table tr td:nth-child(2) {
   width: 40%; 
   vertical-align: middle;
}
.product-list-responsive table tr th:nth-child(3), .product-list-responsive table tr td:nth-child(3) {
   width: 10%;
   vertical-align: middle;
}
.product-list-responsive table tr th:nth-child(4), .product-list-responsive table tr td:nth-child(4) {
   width: 10%;
   vertical-align: middle;
}
.product-list-responsive table tr th:nth-child(5), .product-list-responsive table tr td:nth-child(5) {
   width: 20%; 
   vertical-align: middle;
}


.my_new_table table tr th:nth-child(1), .my_new_table table tr td:nth-child(1) {
   width: 62%; 
}
.my_new_table table tr th:nth-child(2), .my_new_table table tr th:nth-child(4), .my_new_table table tr td:nth-child(2), .my_new_table table tr td:nth-child(4) {
    width: 15%;
    padding: 10px 10px;
}
.my_new_table table tr th:nth-child(3), .my_new_table table tr td:nth-child(3) {
    width: 8%;
    padding: 10px 10px;
}

.ml-responsive-table .ml-grid {
	    border: 1px solid #E9E9E9;
}
.ml-responsive-table dt {
    width: 100% !important;
    padding-left: 10px;
    background-color: #eee;	
}
.ml-responsive-table dl dt:nth-of-type(even) {
    background: #eee;
}
.ml-responsive-table .wp-caption {
    width: 160px !important;
    margin-bottom: 10px !important;	
}

@media screen and (max-width: 1300px) {
	body:not(.woocommerce-cart) .main-content th {
		width: 25%;
	}
}

@media screen and (max-width: 1200px){

	body.single-product div.product .product_title {
    		padding-right: 20px !important;
	}
	.my_new_table table tr th:nth-child(1), .my_new_table table tr td:nth-child(1) {
	    width: 58%;
	}
	.my_new_table table tr th:nth-child(2), .my_new_table table tr th:nth-child(4), .my_new_table table tr td:nth-child(2), .my_new_table table tr td:nth-child(4) {
	    width: 17%;
	    padding: 10px 10px;
	}
	.my_new_table table tr th {
	    font-size: 16px !important;
	}
	.my_new_table table tr td .cta-btn-small {
	    padding: 7px 15px 7px 15px;
    	font-size: 12px;	
	}
	.product-list-responsive .cta-btn-small {
		font-size: 12px;
		padding: 7px 12px 7px 12px;	
	}
	.product-list-responsive table tr th {
		line-height: 1.3;
		font-size: 16px !important;
	}
}

#client-carsol .body .carousel li.span_4, body .portfolio-items.carousel li.span_4
{
	margin: 0px -75px !important;
}

#slabs {
    padding-top: 40px;  
}
.my_from_box {
    text-align: left;
    width: 60%;
    margin: 0 auto;
    padding-bottom: 12px;
}
.my_from_box label {
    display: inline-block;
    text-align: left;  
    font-size: 14px;
    color: #000;
}
.my_from_box label small {
    font-size: 12px;
    margin-left: 3px;   
}
.my_from_box input[type="number"] {
    padding: 10px 15px;
    width: 100%;
    border: 1px solid #999;
    font-size: 18px;
}
.my_from_ans {
    text-align: center;
    width: 60%;
    margin: 0 auto;
}
.my_from_ans label {
    font-size: 16px;
    color: #000;
}
.my_from_ans label small {
    font-size: 14px;
    margin-left: 3px;   
}
.my_from_ans input[type=text] {
    padding: 10px 15px !important;
    width: 100%;
    border: 1px solid #eee;
    line-height: 1;
    background: rgba(238, 238, 238, 0.3);
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    -o-box-shadow: none;
    font-size: 20px;
    color: #f47147;
    font-weight: bold;
    text-align: center;
     border: 1px solid #999;
}
.my_from_button {
    clear: both;
    padding: 0px 0 10px 0;
}
.my_from_button .btn-border {
    padding: 8px;
    background: transparent; 
    cursor: pointer;
}
.my_from_button .btn-border:hover {
    background-color: #563e29 !important;
    color: #ffffff;
}
.my_from_button .btn {
    padding: 11px 30px;
    background-color: #f47147;
}
.my_from_button .btn:hover {
    background-color: #563e29 !important;
    color: #ffffff;
}

@media screen and (max-width: 999px) {
	.GraveForms .gfield.field_sublabel_below.field_description_below {
    		width: 100%;
	}
	
	.GraveForms .gfield.halfBarLeft.field_sublabel_below.field_description_below {
		width: 48%;
	}
	
	.GraveForms .gfield.halfBarRight.field_sublabel_below.field_description_below {
		width: 49%;
	}
	.my_new_table table tr th:nth-child(1), .my_new_table table tr td:nth-child(1) {
	    width: 52%;
	}
	.my_new_table table tr th:nth-child(2), .my_new_table table tr th:nth-child(4), .my_new_table table tr td:nth-child(2), .my_new_table table tr td:nth-child(4) {
	    width: 20%;
	    padding: 10px 10px;
	}
	.my_new_table table tr th {
	    font-size: 14px !important;
        vertical-align: middle;
	}
	.my_new_table table tr td .cta-btn-small {
	    padding: 7px 10px 7px 10px;
	    font-size: 10px;
	}
	.product-list-responsive table tr th:nth-child(1), .product-list-responsive table tr td:nth-child(1) {
	   width: 20%;
       padding: 10px 10px 10px 10px;
	}
	.product-list-responsive table tr th:nth-child(2), .product-list-responsive table tr td:nth-child(2) {
	   width: 35%;
       padding: 10px 10px 10px 10px; 
	}
	.product-list-responsive table tr th:nth-child(3), .product-list-responsive table tr td:nth-child(3) {
	   width: 10%;
       padding: 10px 10px 10px 10px;
	}
	.product-list-responsive table tr th:nth-child(4), .product-list-responsive table tr td:nth-child(4) {
	   width: 5%;
       padding: 10px 10px 10px 10px;
	}
	.product-list-responsive table tr th:nth-child(5), .product-list-responsive table tr td:nth-child(5) {
	   width: 30%;
       padding: 10px 10px 10px 10px; 
	}
	#slide-out-widget-area .inner .off-canvas-menu-container li a {
		font-size: 17px;
    		font-weight: normal;
    		letter-spacing: 0;
    		line-height: 1.3;
    		padding-bottom: 10px;
    		display: block;
    		border-bottom: 1px solid rgba(255, 255, 255, 0.6);
    		padding-top: 10px;	
	}

}

@media screen and (max-width: 690px) {
	
	.nectar-slider-wrap[data-fullscreen="false"] .swiper-slide .button a.primary-color {
    		font-size: 12px !important;
    		letter-spacing: 0.5px !important;
    		line-height: 20px;
    		padding: 5px 13px;
	}
	
	body:not(.woocommerce-cart) .main-content th {
		width: 25%;
		font-size: 14px;
    		line-height: 14px;
	}
	
	body:not(.woocommerce-cart) .main-content td {
		font-size: 12px;
		line-height: 14px;
	}
	
	.cta-btn-small {
		font-size: 12px;
		margin-top: 10px;
		padding: 7px 5px;
	}
}




@media screen and (max-width: 480px) {
	body:not(.woocommerce-cart) .main-content table {
		position: relative;
		z-index: 999;
		left: 0;
	}
	

	body:not(.woocommerce-cart) .main-content th {
		font-size: 10px !important;
		padding: 10px 5px;
	}
	


	body:not(.woocommerce-cart) .main-content td {
		padding: 0 5px;
	}
	.my_new_table table tr th:nth-child(2), .my_new_table table tr th:nth-child(4), .my_new_table table tr td:nth-child(2), .my_new_table table tr td:nth-child(4), .my_new_table table tr th:nth-child(3), .my_new_table table tr td:nth-child(3) {
	    padding: 5px;	
	}
}
